<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (3/18/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Mon, 19 Mar 2012 01:49:43 GMT</pubDate>
		<lastBuildDate>Mon, 19 Mar 2012 01:50:26 GMT</lastBuildDate>
		<generator>Radio2 v0.8</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-03-18</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>3/18/2012; 9:50:26 PM</microblog:localTime>
		<item>
			<description>Mike Woodson Has Knicks Playing Effectively.</description>
			<link>http://9e.blork.ly/</link>
			<pubDate>Mon, 19 Mar 2012 01:49:40 GMT</pubDate>
			<guid>http://9e.blork.ly/?id=7612</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/19/sports/basketball/mike-woodson-has-knicks-playing-effectively.html</microblog:linkFull>
			</item>
		<item>
			<description>A Free Printable jQueryUI Icons Cheatsheet.</description>
			<link>http://9d.blork.ly/</link>
			<pubDate>Mon, 19 Mar 2012 01:20:08 GMT</pubDate>
			<guid>http://9d.blork.ly/?id=7611</guid>
			<microblog:linkFull>http://functionn.blogspot.com/2012/03/jqueryui-icons-cheatsheet-free.html#.T2Z_C8CW4Es.hackernews</microblog:linkFull>
			<microblog:readCount>427</microblog:readCount>
			</item>
		<item>
			<description>Hurray for Health Reform.</description>
			<link>http://9c.blork.ly/</link>
			<pubDate>Mon, 19 Mar 2012 01:13:57 GMT</pubDate>
			<guid>http://9c.blork.ly/?id=7610</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/19/opinion/krugman-hurray-for-health-reform.html?_r=1&amp;seid=auto&amp;smid=tw-NytimesKrugman</microblog:linkFull>
			<microblog:readCount>582</microblog:readCount>
			</item>
		<item>
			<description>Esther Dyson on the lack of wisdom of the (Angel) Crowd.</description>
			<link>http://9a.blork.ly/</link>
			<pubDate>Mon, 19 Mar 2012 00:40:42 GMT</pubDate>
			<guid>http://9a.blork.ly/?id=7609</guid>
			<microblog:linkFull>http://om.co/2012/03/18/esther-dyson-on-the-lack-of-wisdom-of-the-angel-crowd/</microblog:linkFull>
			<microblog:readCount>471</microblog:readCount>
			</item>
		<item>
			<description>Israel shifts views on Iran. (So they set their hair on fire for nothing.)</description>
			<link>http://99.blork.ly/</link>
			<pubDate>Mon, 19 Mar 2012 00:39:38 GMT</pubDate>
			<guid>http://99.blork.ly/?id=7608</guid>
			<microblog:linkFull>http://www.politico.com/news/stories/0312/74157.html</microblog:linkFull>
			<microblog:readCount>405</microblog:readCount>
			</item>
		<item>
			<description>New season of Mad Men starts tonight? (I wasn&apos;t paying attention.)</description>
			<link>http://98.blork.ly/</link>
			<pubDate>Sun, 18 Mar 2012 23:51:07 GMT</pubDate>
			<guid>http://98.blork.ly/?id=7607</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/03/19/business/media/hoping-to-slake-viewers-thirst-after-mad-men-drought.html?_r=1</microblog:linkFull>
			<microblog:readCount>680</microblog:readCount>
			</item>
		<item>
			<description>I&apos;ve been working on a new modal dialog to plug into all the places where we prompt for a username and password.</description>
			<link>http://97.blork.ly/</link>
			<pubDate>Sun, 18 Mar 2012 23:38:14 GMT</pubDate>
			<guid>http://97.blork.ly/?id=7606</guid>
			<microblog:linkFull>http://worknotes.scripting.com/march2012/31812ByDw/usernamepasswordDialog/</microblog:linkFull>
			<microblog:readCount>716</microblog:readCount>
			</item>
		<item>
			<description>Apparently VLC is no longer available for the iPad?</description>
			<link>http://96.blork.ly/</link>
			<pubDate>Sun, 18 Mar 2012 22:14:33 GMT</pubDate>
			<guid>http://96.blork.ly/?id=7605</guid>
			<microblog:linkFull>http://www.videolan.org/vlc/download-ios.html</microblog:linkFull>
			<microblog:readCount>805</microblog:readCount>
			</item>
		<item>
			<description>Among tech people you won&apos;t find much questioning of the JOBS Act, you have to look for it.</description>
			<link>http://8d.blork.ly/</link>
			<pubDate>Sun, 18 Mar 2012 21:08:38 GMT</pubDate>
			<guid>http://8d.blork.ly/?id=7604</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/03/16/whyTheJobsAct.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/03/16/whyTheJobsAct.opml</microblog:linkSource>
			<microblog:readCount>1908</microblog:readCount>
			</item>
		<item>
			<description>It helps if you talk like a computer. Ha ha ha ha ha ha.</description>
			<pubDate>Sun, 18 Mar 2012 11:29:11 GMT</pubDate>
			<guid isPermaLink="false">3e501822ebcbbd0ec49ae99403ab3c13</guid>
			</item>
		<item>
			<description>This is dictated to the iPad voice recognition it&apos;s pretty good.</description>
			<pubDate>Sun, 18 Mar 2012 11:28:01 GMT</pubDate>
			<guid isPermaLink="false">82e0f160204f8ba365153e1a689b7a03</guid>
			</item>
		<item>
			<description>Clever of them to call it the jobs act it is not about jobs.</description>
			<pubDate>Sun, 18 Mar 2012 11:27:35 GMT</pubDate>
			<guid isPermaLink="false">017802fe8689209f1b7f49faffabf9c7</guid>
			</item>
		<item>
			<description>@biz, you&apos;re listed as a supporter of th JOBS Act. Aren&apos;t you concerned about fraudulent stock promoters?</description>
			<link>http://92.blork.ly/</link>
			<pubDate>Sun, 18 Mar 2012 11:26:14 GMT</pubDate>
			<guid>http://92.blork.ly/?id=7600</guid>
			<microblog:linkFull>http://www.csmonitor.com/USA/Politics/2012/0316/JOBS-Act-Why-are-Democrats-suddenly-raising-red-flags</microblog:linkFull>
			<microblog:readCount>1246</microblog:readCount>
			</item>
		<item>
			<description>If you support the JOBS Act, read this -- and please think. It&apos;s a very very bad idea.</description>
			<link>http://92.blork.ly/</link>
			<pubDate>Sun, 18 Mar 2012 11:19:17 GMT</pubDate>
			<guid>http://92.blork.ly/?id=7599</guid>
			<microblog:linkFull>http://www.csmonitor.com/USA/Politics/2012/0316/JOBS-Act-Why-are-Democrats-suddenly-raising-red-flags</microblog:linkFull>
			<microblog:readCount>1246</microblog:readCount>
			</item>
		</channel>
	</rss>
